/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.category-item{height:170px;}
#header .header-nav #_desktop_contact_link {
padding-right: 50px;
}
.language-selector-wrapper .dropdown-menu {
    z-index: 10001 !important;
}
#product .blockreassurance_product{
text-align:center;
}
@media (max-width: 768px){
#product .share_fbook{
text-align:center;
}
#product .product-quantity {
display:-webkit-box !important;
}
#product .wishlist-button-product {
margin-left: 0.5em;
}
}
@media (min-width: 992px){

#product .share_fbook{
float: right;
margin-bottom: 10px;
}
#product .blockreassurance_product{
display:inline-flex;
padding:10px;
justify-content:space-evenly;
width:100%;
}
.social-sharing{
width: 50% !important;
float: left;
margin-top:0px !important;
}
}
#product .product-prices .current-price{
display: inline-flex;
}
#product .product-prices .current-price .current-price-value{
padding-right:5px;
}
#product .product-prices .h5{
    font-size: 1.2rem;
}
.descrizione-lunga-custom {
    position: relative;
    color: #000;
    max-height: 100%;
    background: #fff;
    height: 70px;
    overflow: hidden;
    text-align: justify;
}
#category .block-category {background:transparent
}
#contact main .page-content {background:transparent
}
#contact .contact-form {background:transparent
}
.page-customer-account #content .order-actions a {
	display: inline-block;
	color: #01b887;
	border: 1px #01b887 solid;
	padding: 5px 10px;
	margin: 3px;
	border-radius: 5px;
}
.page-customer-account #content .order-actions a:hover {
	text-decoration: underline;
}

.block.home-category .title_block {
	display: none;
}

@media only screen and (max-width: 767px) {
    #block_top_menu {
        width: 100% !important;
    }
	
	#product .product-quantity .qty_addtocart {
	width: 100%;
	}
	#product .product-quantity {
		display: flex;
		flex-wrap: wrap;
	}
}


.atc_div.add-to-cart-icon {
	height: 30px;
}
.product-miniature .thumbnail-container {
	width: 100%;
}
.activation-instructions p {
    margin: 0 0 10px 0;
    word-break: break-all;
	min-height: 15px;
}
.form-group.row.field-phone,
.form-group.row.field-alias,
.form-group.row.field-use_same_address {
	display: none;
}
.tax-shipping-delivery-label, #cart-subtotal-shipping {
	display: none;
}
